Skilled Trades - Android - Bug #11434
Full name is not displaying.

11/07/2024 11:55 AM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

sulendra k

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/07/2024

0%
0.00 hour
0.00 hour

Description

Scenario :-Admin Login > Create event > Select all teamleaders and scroll down.

04/04/2025

1/2
History

#1 - 11/07/2024 03:27 PM - sulendra k

- Status changed from New to Resolved

#2 - 12/12/2024 03:23 PM - Shubham J

- Status changed from Resolved to Closed
